{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125",
  "scrapedAt": "2025-12-17T09:27:18.231Z",
  "page": 1125,
  "count": 10,
  "items": [
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19635",
      "title": "การโอนภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนตุลาคม 2561 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19635.pdf&filepath=dispatch_upload/backend/core_dispatch_179115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19635.pdf&filepath=dispatch_upload/backend/core_dispatch_179115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19635",
      "title": "การโอนภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19634",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 1 (เดือนตุลาคม-ธันวาคม 2561) (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19634.pdf&filepath=dispatch_upload/backend/core_dispatch_179110_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19634.pdf&filepath=dispatch_upload/backend/core_dispatch_179110_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19633",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก รายการเงินเดือน ค่าตอบแทน เงินเพิ่มการครองชีพชั่วคราวและสวัสดิการสำหรับข้าราชการครูผู้ดูแลเด็ก พนักงานจ้างผู้ดูแลเด็ก ไตรมาสที่ 1 (เดือนตุลา (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19633.pdf&filepath=dispatch_upload/backend/core_dispatch_179106_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19633.pdf&filepath=dispatch_upload/backend/core_dispatch_179106_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19632",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2561) (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19632.pdf&filepath=dispatch_upload/backend/core_dispatch_179104_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19632.pdf&filepath=dispatch_upload/backend/core_dispatch_179104_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ผวจ.เวียน19631",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดกาารศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (เดือนตุลาคม-ธันวาคม 2561)) (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19631.pdf&filepath=dispatch_upload/backend/core_dispatch_179099_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท 0023.5-ว19631.pdf&filepath=dispatch_upload/backend/core_dispatch_179099_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ว1086",
      "title": "การจัดสรรเงินค่าภาคหลวงปิโตเลียม งวดที่ 4/2561 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1086.pdf&filepath=dispatch_upload/backend/core_dispatch_179096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1086.pdf&filepath=dispatch_upload/backend/core_dispatch_179096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.3/ว19642",
      "title": "การกระจายรายได้สู่ท้องถิ่นผ่านแพลตฟอร์มแอร์บีเอ็นบี (Airbnb) โดย อปท. (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การกระจายรายได้สู่ท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การกระจายรายได้สู่ท้องถิ่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "6 พ.ย. 2561",
      "no": "ปท 0023.5/ว1085",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2597 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1085.pdf&filepath=dispatch_upload/backend/core_dispatch_179085_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1085.pdf&filepath=dispatch_upload/backend/core_dispatch_179085_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    },
    {
      "date": "5 พ.ย. 2561",
      "no": "ปท 0023.1/ว19554",
      "title": "การรวบรวมข้อมูลเพื่อประกอบการเสนอขอจัดตั้งสำนักงานส่งเสริมการปกครองท้องถิ่นอำเภอ เป็นราชการบริหารส่วนภูมิภาค (ประกาศมาแล้ว 2598 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20181105110559352.pdf&filepath=dispatch_upload/backend/core_dispatch_178966_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20181105110559352.pdf&filepath=dispatch_upload/backend/core_dispatch_178966_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1125,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1125"
    }
  ]
}